<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="79">
    <author>Snakebizzle</author>
    <version>1.0.0.0</version>

    <title>
        <en>The Lure</en>
    </title>

    <description>
        <en><![CDATA[The Lure fastfood restaurant for decoration and RP.]]></en>
    </description>

    <iconFilename>modIcon.dds</iconFilename>

    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="thelure.xml" />
    </storeItems>
	
	<dependencies>
		<dependency>ACH22_SnakebizzleCategory</dependency>
	</dependencies>

</modDesc>